/* front page slideshow */
.view-front-slideshow{
  position: relative;    
  color: white;
  text-shadow: 2px 2px 3px #000;
  height: 330px;
  overflow: hidden;
  margin: auto;
  box-shadow: 0px 5px 10px 4px rgba(0, 0, 0, 0.4);
}
.view-front-slideshow .views-field-title{
  position: absolute;    
  width: 310px;
  top: 40px;
  left: 70px;
  text-align: center;
  z-index: 10;
  font-size: 1.3em;
}
.view-front-slideshow .views-field-body{
  width: 250px;
  position: absolute;
  padding: 45px 30px 20px;
  top: 30px;
  left: 70px;
  background: #80132a;
  background: rgba(128, 19, 42, 0.9);
}
#advisory-board-front {
  background: #80132a;
  color: white;
  text-align: right;
  padding: 10px;
}
#advisory-board-front label {
  text-transform: uppercase;
}

/*Top Bar */
.uk-bar a{
  color: white;
}
.uk-bar a:hover{
  text-decoration: none;
  color: #999;
}
#top-bar {
  background: black;
  padding: 1px 0;
}
#top-uk-logo {
  float: left;
  position: relative;
  top: 12px;
}
/*#top-lichfield-logo:before {
  content: '|';
  color: white;
  display: inline;
  position: absolute;
  top: 0px;
  left: -21px;
  font-size: 19px;
}*/
#top-lichfield-logo {
  float: left;
  margin-left: 32px;
  margin-top: 9px;
  position: relative;
}
#top-lichfield-logo img {
  height: 34px;
}
#top-bar-links {
  float: right;
}
#top-bar-links li {
  float: left;
  list-style: none;
}
#top-bar-links li:after {
  content: '|';
  color: white;
  padding: 0 15px;
}
#top-bar-links li.last:after {
  content: '';
  padding: 0;
}

/*Bottom Bar */
#bottom-bar {
  background: black;
  padding: 1px 0;
}
#bottom-uk-logo {
  float: left;
  position: relative;
  top: 12px;
}
#bottom-bar-links {
  float: right;
}
#bottom-bar-links li {
  float: left;
  list-style: none;
}
#bottom-bar-links li:after {
  content: '|';
  color: white;
  padding: 0 15px;
}
#bottom-bar-links li.last:after {
  content: '';
  padding: 0;
}


/* front main menu */
.page-node #header .region-header .block-menu{
  position: relative;
  clear: right;
  margin-top: 10px;
  width: 440px;
}
#block-system-main-menu{
  clear: both;
  float: left;
  width: 100%;
  overflow: hidden;  
}
#block-system-main-menu ul{
  padding: 0;
  margin: 20px auto 0;
  list-style-type: none;
  float: left;
  position: relative;
  left: 50%;  
}
#block-system-main-menu li{
  list-style: none;
  float: left;
  position: relative;
  right: 50%;
  font-size: 12pt;
  padding: 0px;
  text-transform: uppercase;
}
#block-system-main-menu li:after {
  content: '|';
  color: white;
  padding: 0 20px;
}
#block-system-main-menu li.last:after {
  content: '';
  color: white;
  padding: 0px;
}
#featured li a{
  color: white;
} 
#featured li a:hover{
  color: #80152a;
  text-decoration: none;
} 
.region-header {
  float: right;
}

/* Top Menu */
#header .region-header ul.nice-menu li{
  font-size: 1.3em;
  border: 0;
  background-image: none;
  background: none;
  position: relative;
  z-index: 20;
}
#header .region-header ul.nice-menu li a{
  color: #81132c;    
  text-transform: uppercase;
  font-weight: bold;
  font-size: 10pt;
  display: inline;
  padding: 5px 15px;
  border-right: solid thin;
}
#header .region-header ul.nice-menu li a:hover {
  background: #80132a;
  color: white;
  text-decoration: none;
}
#header .region-header ul.nice-menu ul {
  right: 1px;
  top: 25px;
  left: auto;
  text-align: right;
  border: none;
  box-shadow: 0px 5px 5px 5px rgba(0, 0, 0, 0.3);
}
#header .region-header ul.nice-menu ul li {
  width: auto;
}
#header .region-header ul.nice-menu ul li a{
  width: 160px;
  display: block;
  background: white;
  position: relative;
  z-index: 200;
}
#header .region-header ul.nice-menu ul li a:hover{
  display: block;
}
#header .region-header ul.nice-menu li.last a,
#header .region-header ul.nice-menu li li a{
  border-right: 0;
}
#header .region-header li a.active{
  color: #bf9299;    
}
#header .region-header li a:hover{
  color: #bf9299;    
}

/* Book Menu */
#block-book-navigation{
  margin-top: 10px;
}
#block-book-navigation li{
  list-style: none;
  float: left;
  font-size: 1.4em;
  margin-right: 20px;
}

/* Basic Pages */
.first-letter{
  font-size: 3em;
  float: left;
  line-height: 1;
  margin-right: 2px;
}
h3{
  font-weight: bold;
}
.book-navigation{
  display: none;
}

/* Multispectral images */
.multispectral-imagezoom{
  float: left;
  width: 600px;
  background: #fff;
}

.multispectral-imagezoom img{
  margin: 0;
}

.multispectral-text{
  float: right;
  width: 300px;
}

/* Multispectral image galleries */
.view-wycliffe-new-testament-gallery td, .view-st-chad-gospels-gallery td, .view-models td {
  width: 240px;
}


/* Side slideshows */
.view-side-slideshow .views-row img {
  width: 210px;
  height: auto;
  box-shadow: 4px 4px 16px 1px rgba(0, 0, 0, 0.4);
}
.view-side-slideshow .views-slideshow-controls-bottom {
  width: 216px;
}
.view-side-slideshow .views-slideshow-controls-bottom .views_slideshow_pager_field_item {
  float: left;
  margin-right: 6px;
  padding-bottom: 3px;
  margin-bottom: 3px;
  background: white;
  font-size: 0;
}
.view-side-slideshow .views-slideshow-controls-bottom .views_slideshow_pager_field_item.views_slideshow_active_pager_field_item {
  /background: #801229;
}

.view-side-slideshow .views-slideshow-cycle-main-frame {
  width: 216px;
  margin-bottom: 6px;
}
.views-field-field-captions {
  background: #815f37;
  color: white;
  text-align: center;
  width: 210px;
  padding: 8px 0;
  height: 1em;
  font-size: 9pt;
}
.view-side-slideshow .views-slideshow-controls-text {
  background: #815f37;
  width: 210px;
  padding: 8px 0;
  height: 1em;
  position: relative;
}
.view-side-slideshow .views-slideshow-pager-fields:after {
  content: '.';
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
}
.view-side-slideshow .views-slideshow-controls-text-pause {
  display: none;
}
.view-side-slideshow .views-slideshow-controls-text-previous {
  background: url('../images/arrowLeft.png') no-repeat;
  height: 22px;
  width: 11px;
  display: block;
  text-indent: -99999px;
  position: absolute;
  top: 3px;
  left: 5px;
}
.view-side-slideshow .views-slideshow-controls-text-next{
  background: url('../images/arrowRight.png') no-repeat;
  height: 22px;
  width: 11px;
  display: block;
  text-indent: -99999px;
  position: absolute;
  top: 3px;
  right: 5px;
}
.view-side-slideshow {
  position: relative;
  z-index: 1;
}
#block-nice-menus-1:before {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

/*.rti-gallery td {*/
.views-view-grid td {
  vertical-align: top;
  width: 25%;
}

